/* Base styles: opinionated defaults */
html,button,input,select,textarea { color: #222; }
body { font-size: 1em; line-height: 1.4; }
::-moz-selection { color:#333;background: #b3d4fc;text-shadow:none; }
::selection { color:#333;background: #b3d4fc;text-shadow:none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
img { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* Custom styles */

html { overflow-y: scroll; }

html, body {
	width:100%;
	background: url("../img/noise.png") repeat, #FFF;
}
   
#mainWrapper  {
	width:960px;
	min-height: 500px;
	margin:auto;
}

/* LANGS */
#langSelector {
	width: 480px;
	height: 40px;
	margin: auto;
	line-height: 40px;
	color: #CCC;
	text-align: center;
	font-family: 'Helvetica';
	font-size: 0.8em;
	background-color: #444;
	background: url("../img/noise_footer.png");
	border: 1px solid #333;
	border-top: 0px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	box-shadow: 0px 3px 5px 0px #222 inset;
	-moz-box-shadow: 0px 3px 5px 0px #222 inset;
	-webkit-box-shadow: 0px 3px 5px 0px #222 inset;
}

#langTrigger {
	width: 50px;
	height: 25px;
	margin: auto;
	background: rgb(246,248,249);
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1)));
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
	text-align: center;
	cursor: pointer;
	border: 1px solid #666;
	border-top: 0px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	box-shadow: 0 1px 1px rgba(68, 68, 68, 0.25), 0px 1px 1px 0px rgba(255, 255, 255, 1.75) inset;
	-moz-box-shadow: 0 1px 1px rgba(68, 68, 68, 0.25), 0px 1px 1px 0px rgba(255, 255, 255, 1.75) inset;
	-webkit-box-shadow: 0 1px 1px rgba(68, 68, 68, 0.25), 0px 1px 1px 0px rgba(255, 255, 255, 1.75) inset;
}

#langTrigger:hover {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#langTrigger:active {
	background: rgb(203,214,219);
	background: -moz-linear-gradient(top,  rgba(203,214,219,1) 0%, rgba(188,203,210,1) 50%, rgba(177,190,199,1) 51%, rgba(200,210,220,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,214,219,1)), color-stop(50%,rgba(188,203,210,1)), color-stop(51%,rgba(177,190,199,1)), color-stop(100%,rgba(200,210,220,1)));
	background: -webkit-linear-gradient(top,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	background: -o-linear-gradient(top,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	background: -ms-linear-gradient(top,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	background: linear-gradient(to bottom,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbd6db', endColorstr='#c8d2dc',GradientType=0 );
	box-shadow: 0px 0px 5px rgba(68, 68, 68, 0.25) inset;
	-moz-box-shadow: 0px 0px 5px rgba(68, 68, 68, 0.25) inset;
	-webkit-box-shadow: 0px 0px 5px rgba(68, 68, 68, 0.25) inset;
}

#langSelector a {
	margin: 0 25px 0px 5px;
	color: #CCC;
	letter-spacing: 2px;
    text-shadow: 1px 1px 0 #000;
}

#langSelector a:hover {
	color: #FFF;
	text-decoration: none;
}

#langSelector a:active {
	color: #000;
	text-shadow: none;
	text-decoration: none;
}

#langSelector img {
	vertical-align: middle;
	margin: 0px 5px;
}

/* BANNER */

#banner {
	width: 500px;
	height: 175px;
	margin: auto;
	padding-top: 50px;
	text-align: center;
	background: url("../img/banner.png") center no-repeat;
}

/* MENU */

nav {
	width: 100%;
	height: 30px;
	margin: auto;
	padding: 15px 0px;
	text-align: center;
	white-space: nowrap;
}

.navBtn {
	min-width: 75px;
	height: 30px;
	padding: 0px 15px;
	display: inline-block;
	color: #444;
	font-family: Helvetica;
	text-decoration: none;
	line-height: 30px;
	cursor: pointer;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	background: rgb(246,248,249);
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1)));
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
	box-shadow: 0 1px 1px rgba(68, 68, 68, 0.25), 0px 1px 1px 0px rgba(255, 255, 255, 1.75) inset;
	-moz-box-shadow: 0 1px 1px rgba(68, 68, 68, 0.25), 0px 1px 1px 0px rgba(255, 255, 255, 1.75) inset;
	-webkit-box-shadow: 0 1px 1px rgba(68, 68, 68, 0.25), 0px 1px 1px 0px rgba(255, 255, 255, 1.75) inset;
}

.navBtn:hover {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

.navBtn:active, .navBtn.active {
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(68, 68, 68, 0.75);
	background: rgb(203,214,219);
	background: -moz-linear-gradient(top,  rgba(203,214,219,1) 0%, rgba(188,203,210,1) 50%, rgba(177,190,199,1) 51%, rgba(200,210,220,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,214,219,1)), color-stop(50%,rgba(188,203,210,1)), color-stop(51%,rgba(177,190,199,1)), color-stop(100%,rgba(200,210,220,1)));
	background: -webkit-linear-gradient(top,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	background: -o-linear-gradient(top,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	background: -ms-linear-gradient(top,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	background: linear-gradient(to bottom,  rgba(203,214,219,1) 0%,rgba(188,203,210,1) 50%,rgba(177,190,199,1) 51%,rgba(200,210,220,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbd6db', endColorstr='#c8d2dc',GradientType=0 );
	box-shadow: 0px 0px 5px rgba(68, 68, 68, 0.25) inset;
	-moz-box-shadow: 0px 0px 5px rgba(68, 68, 68, 0.25) inset;
	-webkit-box-shadow: 0px 0px 5px rgba(68, 68, 68, 0.25) inset;
}

.navBtn.first {
	border-left: 1px solid #666;
	border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
}

.navBtn.last {
	border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
}

/* CONTENT */

#mainContent {
	width: 930px;
	min-height: 100%;
	margin: auto;
	padding: 15px;
	padding-bottom: 150px;
	font-family: Georgia;
	font-size: 0.9em;
	text-align: justify;
	text-shadow: 1px 1px 0px #FFF;
}

#content h1, h2 { font-family: 'Times New Roman','Arial',sans-serif; }

#content h1 { border-bottom: 1px solid #999; }

#content h2 {
	font-style: italic;
	text-indent: 25px;
}

#content p, ul, table {
	color: #333;
	font-size: 0.9em;
	line-height: 25px;
}

#content ul { list-style: circle; }

#content table { margin: auto; }

#content table tr { height: 50px; }

#content table tr td { width: 300px; }

#content a {
	color: #666 !important;
	text-decoration: none;
}

#content a:hover { color: #999 !important; }

#content a:active { color: #333 !important; }

#content iframe{
	box-shadow: 0px 0px 5px 1px #666;
	-moz-box-shadow: 0px 0px 5px 1px #666;
	-webkit-box-shadow: 0px 0px 5px 1px #666;
}

/* FOOTER */

#footer {
	width: 100%;
	height: 75px;
	position: fixed;
	left: 0px;
	bottom: 0px;
	border-top: 2px solid #FFF;
	box-shadow: 0px -25px 25px rgba(255, 255, 255, 0.9);
	-moz-box-shadow: 0px -25px 25px rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 0px -25px 25px rgba(255, 255, 255, 0.9);
}

#footerWrapper {
	width: 100%;
	height: 75px;
	line-height: 75px;
	color: #CCC;
	text-align: center;
	font-family: 'Helvetica';
	font-size: 0.7em;
	background-color: #444;
	background: url("../img/noise_footer.png");
	box-shadow: 0px 3px 5px 0px #222 inset;
	-moz-box-shadow: 0px 3px 5px 0px #222 inset;
	-webkit-box-shadow: 0px 3px 5px 0px #222 inset;
}

.footerElement {
	color: #CCC;
	margin: 0 25px;
	letter-spacing: 2px;
    text-shadow: 1px 1px 0 #000;
}

.footerLink:hover {
	color: #FFF;
	text-decoration: none;
}

.footerLink:active {
	color: #000;
	text-shadow: none;
	text-decoration: none;
}

/* Helper classes */
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* EXAMPLE Media Queries for Responsive Design */
@media print {
    * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}